import BaseCascaderCustomDemo from './src/main';

BaseCascaderCustomDemo.install = function(Vue) {
  Vue.component(BaseCascaderCustomDemo.name, BaseCascaderCustomDemo);
};

export default BaseCascaderCustomDemo;

